.pricecalc__inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.pricecalc__sidebar {
	flex: 0 0 345px;
	max-width: 345px;
}

.pricecalc__content {	
	flex: 0 0 calc(100% - 375px);
	max-width: calc(100% - 375px);
}

.estimate__table {
  width: 100%;  
  border-spacing: 1px;
}
.estimate__table thead th {
  background: #5480b3;
  color: #fff;
}
.estimate__table tbody tr {
  background: #fff;
}
.estimate__table tbody tr:nth-child(even) {
  background: #f5f5f5;
}
.estimate__table td, .estimate__table th {
  height: 40px;
  line-height: 40px;
  padding: 8px 15px;
  text-align: left;
  line-height: 1.4;
  font-weight: 400;
}
.estimate__table tr input {
  width: 65px;
  height: 30px;
  padding: 0 6px;
  background: none;
  border: 1px solid #5480b3;
}
.estimate__table .value,
.estimate__table .summ {
  width: 85px;
}
.estimate__table .price {
  width: 105px;
}
.estimate__table .input {
  width: 78px;
  padding: 0 8px;
}
.estimate__table .step {
	width: 90px;
}

.pricecalc__item + .pricecalc__item {
	margin-top: 15px;
}

.estimate__table .image {
	width: 70px;
	padding: 0;
	position: relative;
}
.estimate__table .image img {
	max-width: 100%;
	background: #fff;
}
.estimate__table .image > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}
.estimate__table .image div {
	height: 0;
	width: 150px;
	background: #fff;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	bottom: 100%;
	left: 0;
	transition: opacity .2s linear, height 0s linear .2s;
	z-index: 60;
}
.estimate__table .image:hover div {
	height: auto;
	box-shadow: 2px 2px 15px rgba(0,0,0,.2);
	opacity: 1;
	transition: opacity .2s linear;
}

.estimate__table tr:nth-child(1) .image div,
.estimate__table tr:nth-child(2) .image div {
	bottom: auto;
	top: 100%;
}

.pricecalc__item__head {
	height: 45px;
    line-height: 45px;
    padding: 0 15px;
    background-image: linear-gradient(to left, #204f86, #019e95);
    font-size: 1.2em;
    color: #fff;
	position: relative;
	cursor: pointer;
}
.pricecalc__item__head.distable {
	cursor: default;
}
 
.pricecalc__item__head:after {
	content: '';
	display: block;
	box-sizing: border-box;
	border: 10px solid rgba(0,0,0,.2);
	border-top-color: transparent;
	border-left-color: transparent;
	transform: rotate(45deg) translate(-45%, -50%);
	position: absolute;
	right: 20px;
	top: 50%;
}
.pricecalc__item__head.active:after {
	transform: rotate(-135deg) translate(3%, 3%);
}
.pricecalc__item__head.distable:after {
	display: none;
} 


.pricecalc__item__content {
	/*max-height: 400px;*/
	overflow: auto;
}
.pricecalc__content .pricecalc__item__content {
	overflow: visible;
}

.pricecalc__item__content::-webkit-scrollbar-track { background-color: #d8d7d7; border: 6px solid #fff; width: 15px; height: 15px; }
.pricecalc__item__content::-webkit-scrollbar-thumb { background-color: #a9a9a9; }
.pricecalc__item__content::-webkit-resizer { width: 15px; height: 15px; }
.pricecalc__item__content::-webkit-scrollbar { width: 15px; height: 15px; background-color: #fff; z-index: 2000; }

.pricecalc__item .estimate__table thead th {
    background: #146e8c;
}
.pricecalc__item .estimate__table, .pricecalc__item .estimate__table td, .pricecalc__item .estimate__table th {
	border: 0;
	margin: 0;
}
.pricecalc__item .estimate__table tr input {
	margin: 5px 0 0; 
}
.pricecalc__item .estimate__table tr input:focus {
	background: #fff;
}
.pricecalc__item .estimate__table tbody .summ {
	opacity: .8;
}
.pricecalc__item .estimate__table tbody tr.active .summ {
	opacity: 1;
}

.pricecalc__item__add {
	position: relative;
}

.pricecalc__item__add a {
	display: inline-block;
    padding: 12px 0 12px 85px;
    color: #13a69e;
    position: relative;
}

.pricecalc__item__add a:after, .pricecalc__item__add a:before {
	content: '';
	display: block;
	background: #13a69e;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.pricecalc__item__add a:before {
	width: 4px;
	height: 24px;
	left: 31px;
}

.pricecalc__item__add a:after {
	width: 24px;
	height: 4px;
	left: 21px;
}

.pricecalc__add__popover { 
	width: 100%;
	box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
	position: absolute;
	top: calc(100% + 10px);
	left: 0;
	z-index: 100;
}
.pricecalc__add__popover:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: #fff;
	position: absolute;
	top: 0;
	left: 22px;
	transform: translate(0, -50%) rotate(45deg);
}
.pricecalc__add__popover__form {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: 2fr 1fr 1fr 1fr;
}

.pricecalc__add__popover__form input {
	width: 100%;
	height: 36px;
}

.pricecalc__add__popover__form input[type="text"] {
	padding: 0 12px;
	border: 1px solid #204f86;
} 

.pricecalc__add__popover__form input[type="submit"] {
	font-size: 16px;
}
/* Pricecalc Sidebar */

.pricecalc__sidebar__cats.fixed, .pricecalc__sidebar__cats.bottom  {
	width: 345px;
}

.pricecalc__sidebar__cats.fixed {
	position: fixed;
	top: 150px;
}
.pricecalc__sidebar__cats.bottom {
	position: absolute;
	top: auto;
	bottom: 0;
}

.pricecalc__sidebar__cats h3.title {
	margin: 0 0 20px;
	text-align: left;
}
.pricecalc__sidebar__cats .widget__workcat {
	height: calc(100vh - 220px);
	margin: 0;
	overflow: auto;
}

.pricecalc__sidebar__cats .widget__workcat::-webkit-scrollbar-track { background-color: #d8d7d7; border: 5px solid #fff; width: 12px; height: 12px; }
.pricecalc__sidebar__cats .widget__workcat::-webkit-scrollbar-thumb { background-color: #a9a9a9; border-radius: 6px; }
.pricecalc__sidebar__cats .widget__workcat::-webkit-resizer { width: 12px; height: 12px; }
.pricecalc__sidebar__cats .widget__workcat::-webkit-scrollbar { width: 12px; height: 12px; background-color: #fff; z-index: 2000; }

.pricecalc__sidebar__cats .widget__workcat a {
	font-size: 17px;
}

/* Pricecalc Bottom */

.pricecalc__bottom {
	margin-top: 40px;	
	display: flex;	
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pricecalc__total {
	min-width: 300px;	
	font-size: 24px;
    color: #4c4c4c;
}

.pricecalc__total span {
	float: right;	
	color: #cb3939;
}

.pricecalc__list_doc {
	max-height: 500px;
	overflow: auto;
}
.pricecalc__list_doc::-webkit-scrollbar-track { background-color: #d8d7d7; border: 5px solid #fff; width: 12px; height: 12px; }
.pricecalc__list_doc::-webkit-scrollbar-thumb { background-color: #a9a9a9; border-radius: 6px; }
.pricecalc__list_doc::-webkit-resizer { width: 12px; height: 12px; }
.pricecalc__list_doc::-webkit-scrollbar { width: 12px; height: 12px; background-color: #fff; z-index: 2000; }


@media (max-width: 1100px) {
	.pricecalc__sidebar {
		display: none;
	}
	.pricecalc__content {
		flex: 0 0 100%;
		max-width: 100%;
	}
}